//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class v_feed_route
    {
        public int id { get; set; }
        public string route_title { get; set; }
        public int country_id { get; set; }
        public Nullable<long> region_id { get; set; }
        public string region { get; set; }
        public Nullable<int> activity_id { get; set; }
        public Nullable<long> day { get; set; }
        public string status { get; set; }
    }
}
